FAQ

Which version of NinjaTrader do you support?

For certain items, we only support  NinjaTrader 7.  For other items, particularly the DOM column indicators, those are only supported in NinjaTrader 8.

The version of NinjaTrader that is supported is listed at the bottom of the page.

Do You Support NinjaTrader 8?

Yes, all the recent additions are coded in  Ninjatrader 8, and eventually all items will be in NinjaTrader 8..